.ResetFiltersButton {
  cursor: pointer;
  display: flex;
  margin: 0;
  color: $pbk-active-bg-color;
  &__close {
    font-size: $pbk-text-font-size;
    margin-right: 10px;
  }
  &__close:hover {
    color: $pbk-text-color;
  }
}